// <auto-generated />
namespace Softtek.Academy2018.SurveyApp.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class testing : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(testing));
        
        string IMigrationMetadata.Id
        {
            get { return "201802220233412_testing"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
